Subject: I am 26 years old. I am unemployed and very depressed with myself. All my friends hav...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 20:28:41 +0000

Top stories for Pankaj

-----

Question: I am 26 years old. I am unemployed and very depressed with myself. All my friends have good jobs. I still can't figure out which job I should do. How can I decide?

Answer from Mayank Saxena

Hi Dear,

Let me relate your question with myself.I was a bright student in my school days.I used to get lot of academic awards.I was confident that I will achieve success 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8MXwxfDIyMDk0ODY4OSJ9&al_pri=8&aoid=LxfknUBF8K1&aoty=1&aty=4&cp=1&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Why is Shikhar Dhawan in the news?

Answer from Amit Kumar

Shikhar dhawan is in news because her wife ayesha has written a long Instagram post about her 2nd divorce. Her post is quite painful , as she is telling in her post that s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8MnwxfDMwNjU0MDUxNiJ9&al_pri=8&aoid=o0gjBZ8S9xZ&aoty=1&aty=4&cp=2&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Why is my tourist visa to the US rejected despite being married to an American?

Answer from Matt P.

It is rejected because you’re married to an American!

Having an American spouse does not entitle you to entry to the USA. In fact, just the opposite! Marriage to an Ameri 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8M3wxfDM0OTgyMzEyMyJ9&al_pri=8&aoid=1tMeoVdZGpy&aoty=1&aty=4&cp=3&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: My score is 631.9 UR. Can I expect any job from CGL 19?

Answer from Shekhar Vishnoi

Well there is so much chaos among aspirants after ssc cgl 2019 cut off and marks release.One thing to consider here is that ssc has selected less candidates this time as c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8NHwxfDI5NDgzODU1OSJ9&al_pri=8&aoid=jEt2wZhpjlQ&aoty=1&aty=4&cp=4&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Why did Steven Seagal disappear to Russia?

Answer from Lander

He has several rape and sexual assault allegations hanging over his head.

Actress Rachel Grant accused the activist of sexual assault in January 2018. Grant claims that a 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8NXwxfDMyMTY5ODUxMSJ9&al_pri=8&aoid=LCEzV5VfFc6&aoty=1&aty=4&cp=5&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Is TCS giving really 6.5 LPA to freshers as I read in TOI and other media sources?

Answer from Anubhav Bhattacharya

Yes, That’s true I think its 7 LPA. For that you need to crack their all india national level test. Normally most of the selected candidates who scores good gets the Oppor 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8NnwxfDEwNjg3NjAyNCJ9&al_pri=8&aoid=dpAkRotVon4&aoty=1&aty=4&cp=6&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8N3wxfDI4NTg3NjEyMiJ9&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=7&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Can you share your final marks of the SSC CHSL 2018?

Answer from Aditi Khandelwal

Finally I am no more unemployed now. It is likely to feel a wide range of emotions while seeing the name in final list. Got selected as Postal Assistant in ssc chsl 18 wit 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8OHwxfDMxMjU1MDQ2MCJ9&al_pri=8&aoid=zdaWnhHOomP&aoty=1&aty=4&cp=8&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Why TCS stopped Re hiring ex TCSers? Is this going to be a part of their policy forever?

Answer from Nishtha Gupta

Policy is slightly changed now. I am ex employee of TCS. I got call from TCS regarding job opening. I informed them that I am ex employee of TCS and TCS doesn't consider i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8OXwxfDMzNzgxOTg1OCJ9&al_pri=8&aoid=YzSByFt5WbK&aoty=1&aty=4&cp=9&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8MTB8MXwzMjY2NDE5NTcifQ%3D%3D&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=10&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Wipro is offering 16 LPA (3 years of experience). Is it worth considering?

Answer from Mirunalini Devaraj

I am working with Wipro for the past 4 years and I wanted to always shout and say this that I have never seen any growth in my salary and role.

I am a B.E graduate [elect 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8MTF8MXwyNTM4MjkwNzEifQ%3D%3D&al_pri=8&aoid=LusIznmistW&aoty=1&aty=4&cp=11&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----
Question: Do we get government accommodations after the SSC CHSL posting?

Answer from Anugrah Pratap Singh

Since all the jobs under SSC CHSL are of 1900 and 2400 grade pay, according to which you will be eligible for Type 2 government accommodation. You have to apply for the sa 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzMjc0ODM0NTY0NDA1ODk0NjR8MTJ8MXwyOTQyODE5ODgifQ%3D%3D&al_pri=8&aoid=pKUjn9tCMq&aoty=1&aty=4&cp=12&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=d5da4d3e635a43a6932d3a08184629c0&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d5da4d3e635a43a6932d3a08184629c0&t=1651350520212648&token=1ba731e19a920846d78b4347c421a0b63cb1b07f953b5594f9f6619da92f7ef44ae94b60ed057ce218caa6b42c685a4f1b291c863489ac30823c729557959628&type=2&uid=1769591284